# stdex: stdex::sys_object_traits Struct Reference

Loading...
Searching...
No Matches
stdex::sys_object_traits Struct Reference

System object operations. More...

`#include <stdex/system.hpp>`

## Static Public Member Functions

static void | close (sys_handle h)
| Closes object.
static sys_handle | duplicate (sys_handle h, bool inherit=false)
| Duplicates given object.

## Static Public Attributes

static const sys_handle | invalid_handle = stdex::invalid_handle

## Detailed Description

System object operations.

The documentation for this struct was generated from the following file:

- include/stdex/system.hpp